@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400..900;1,400..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
}
#ct-hd {
    display: none;
}
#dp_breadcrumb_nav {
    margin-bottom: 0;
}
.content-wrap {
    width: 100%;
    padding: 0 !important;
}
.entry h1::after,
.entry h2::after,
.entry h3::after {
    display: none;
}

@media(max-width:768px) {
    .dp-container {
        padding: 30px 0 0;
    }
    #dp_breadcrumb_nav {
        margin: -30px 0 0;
    }
}

#collapse {
    color: #4b4a48;
    font-size: 15px;
    font-family: "Noto Sans JP", sans-serif;
    background:
    url("/wp-content/themes/dp-clarity-business/img/collapse/frame-top.png")
    right top / 300px auto no-repeat,
    url("/wp-content/themes/dp-clarity-business/img/collapse/frame-bottom.png")
    left bottom / 300px auto no-repeat,
    #f8f7f3;
    padding: 80px 0;
}
#collapse .visually-hidden {
    display: none;
}
#collapse .serif {
    font-family: "Noto Serif JP", serif;
}
#collapse .besley {
     font-family: "Besley", serif;
}
#collapse .container {
    width: 98%;
    max-width: 1280px;
}

#collapse h1 {
    position: relative;
    font-size: 90px;
    text-align: center;
    letter-spacing: .07em;
    margin-bottom: 32px;
}
#collapse h1::after {
    content: "";
    position: absolute;
    right: 0;
    width: 100px;
    height: 160px;
    background:
    url("/wp-content/themes/dp-clarity-business/img/collapse/grass.png")
    center / contain no-repeat;
}
#collapse h1 span {
    position: relative;
    display: block;
    width: fit-content;
    color: #fffffe;
    font-size: 40px;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: .04em;
    background: #7c8147;
    padding: 16px 40px;
    margin: 0 auto 24px;
}
#collapse h1 span::before,
#collapse h1 span::after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}
#collapse h1 span::before {
    top: 0;
    left: 0;
    border-width: 46px 0px 46px 24px;
    border-color: transparent transparent transparent #f8f7f3;
    border-style: solid;
}
#collapse h1 span::after {
    top: 0;
    right: 0;
    border-width: 46px 24px 46px 0px;
    border-color: transparent #f8f7f3 transparent transparent;
    border-style: solid;
}
#collapse .page-lead {
    font-size: 32px;
    color: #3f92a1;
    text-align: center;
    line-height: 2;
    margin-bottom: 32px;
}
#collapse .result {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    font-size: 24px;
    font-weight: 600;
    color: #3f92a1;
    background: #dde7e6;
    padding: 16px;
    border: solid 1px;
    border-radius: 16px;
    margin-bottom: 40px;
}
#collapse .result img {
    width: 64px;
}
#collapse .result p {
    display: flex;
    align-items: baseline;
    gap: 8px;
}
#collapse .result span {
    font-size: 32px;
    font-weight: 700;
}

#collapse .flow {
    margin-bottom: 120px;
}
#collapse .flow .flow__list {
    display: flex;
    justify-content: center;
    gap: 8px;
    margin-bottom: 64px;
}
#collapse .flow .flow__listItem {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 23%;
    text-align: center;
    background: #ffffff;
    padding: 32px 2% 16px;
    border: solid 1px #7c8147;
    border-radius: 16px;
    margin: 0;
}
#collapse .flow .flow__listItem .num {
    position: absolute;
    top: -16px;
    left: -16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    font-size: 24px;
    letter-spacing: .04em;
    color: #fffffe;
    background: #7c8147;
    border-radius: 60px;
}
#collapse .flow .flow__listItem h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 24px;
    flex: 1;
}
#collapse .flow .flow__listItem h3 span {
    display: block;
    font-size: 14px;
}
#collapse .flow .flow__listItem .image {
    margin-bottom: 16px;
}
#collapse .flow .flow__listItem p {
    line-height: 1.8;
    flex: 1;
}
#collapse .flow .triangle {
    width: 20px;
    margin: auto 0;
}
#collapse .flow .flow__copy {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3%;
}
#collapse .flow .flow__copy p {
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 32px;
    font-weight: 700;
    color: #3f92a1;
}
#collapse .flow .flow__copy .ico {
    height: 48px;
}
#collapse .flow .flow__copy .arrow {
    width: 80px;
}

#collapse .case {
    display: flex;
    background: #fff;
    border-radius: 24px;
    margin-bottom: 120px;
}
#collapse .case .case__content {
    position: relative;
    width: 50%;
    padding: 40px 0;
}
#collapse .case h2 {
    position: absolute;
    top: -24px;
    left: 0;
    width: fit-content;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    background: #7c8147;
    padding: 8px 16px;
    border-radius: 50px;
}
#collapse .case h3 {
    color: #7c8147;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: .04em;
    text-align: center;
    border-bottom: solid 1px #cca986;
    padding-bottom: 24px;
}
#collapse .case h3 span {
    display: inline-block;
    font-size: 16px;
}
#collapse .case .case__list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 40px 6%;
}
#collapse .case .case__listItem {
    display: flex;
    align-items: center;
    gap: 16px;
}
#collapse .case .case__listItem img {
    width: 40px;
}
#collapse .case .case__listItem p {
    font-weight: 600;
    line-height: 1.8;
}
#collapse .case .case__image {
    width: 50%;
    border-radius: 0 16px 16px 0;
    overflow: hidden;
}
#collapse .case .case__image img {
    height: 100%;
    object-fit: cover;
}

#collapse .background {
    position: relative;
    padding-top: 64px;
    border-top: dashed 1px #3f92a1;
    margin-bottom: 80px;
}
#collapse .background h2 {
    position: absolute;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    width: fit-content;
    color: #3f92a1;
    font-size: 32px;
    font-weight: 700;
    background: #f8f7f3;
    padding: 8px 40px;
    border: dashed 1px #3f92a1;
    border-radius: 8px;
    white-space: nowrap;
}
#collapse .background .background__list {
    display: flex;
    justify-content: space-between;
}
#collapse .background .background__listItem {
    width: 19%;
    text-align: center;
    background: #fff;
    padding: 32px 2%;
    border-radius: 8px;
}
#collapse .background .background__listItem img {
    height: 80px;
}
#collapse .background .background__listItem h3 {
    font-size: 20px;
    font-weight: 700;
    color: #a76a30;
    margin: 16px 0 8px;
}
#collapse .background .background__listItem p {
    line-height: 1.8;
}
#collapse .link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 24px;
}
#collapse .link a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    background: #7c8147;
    padding: 16px 24px;
    border: solid 1px #fff;
    border-radius: 40px;
    transition: all .3s;
}
#collapse .link a:hover {
    color: #7c8147;
    background: #fff;
    border: solid 1px #7c8147;
}

@media(max-width:1279px) {
    #collapse .flow .flow__list {
        flex-wrap: wrap;
        row-gap: 24px;
    }
    #collapse .flow .flow__listItem {
        width: 43%;
    }
    #collapse .background .background__list {
        justify-content: center;
        flex-wrap: wrap;
        gap: 16px;
    }
    #collapse .background .background__listItem {
        width: 32%;
    }
}

@media(max-width:1023px) {
    #collapse h1 {
        font-size: 72px;
    }
    #collapse h1::after {
        display: none;
    }
    #collapse h1 span {
        font-size: 32px;
    }
}

@media(max-width:767px) {
    #collapse {
        font-size: 14px;
        background:
        url(/wp-content/themes/dp-clarity-business/img/collapse/frame-top.png)
        right top / 150px auto no-repeat,
        url(/wp-content/themes/dp-clarity-business/img/collapse/frame-bottom.png)
        left bottom / 150px auto no-repeat,
        #f8f7f3;
        padding: 64px 0;
    }
    #collapse .container {
        width: 92%;
    }
    #collapse h1 {
        font-size: 40px;
        margin-bottom: 24px;
    }
    #collapse h1 span {
        font-size: 20px;
        margin: 0 auto 16px;
    }
    #collapse h1 span::before {
        border-width: 31px 0px 31px 24px;
    }
    #collapse h1 span::after {
        border-width: 31px 24px 31px 0px;
    }
    #collapse .page-lead {
        font-size: 18px;
    }
    #collapse .result {
        font-size: 14px;
        gap: 8px;
    }
    #collapse .result img {
        width: 32px;
    }
    #collapse .result p {
        gap: 4px;
    }
    #collapse .result span {
        font-size: 20px;
    }

    #collapse .flow {
        margin-bottom: 80px;
    }
    #collapse .flow .flow__listItem {
        width: 100%;
    }
    #collapse .flow .flow__list {
        row-gap: 16px;
        margin-bottom: 40px;
    }
    #collapse .flow .triangle {
        transform: rotate(90deg);
    }
    #collapse .flow .flow__copy {
        gap: 10px;
    }
    #collapse .flow .flow__copy p {
        gap: 4px;
        font-size: 16px;
    }
    #collapse .flow .flow__copy .ico {
        height: 20px;
    }
    #collapse .flow .flow__copy .arrow {
        width: 20px;
    }
    
    #collapse .case {
        flex-direction: column;
        margin-bottom: 80px;
    }
    #collapse .case .case__content {
        width: 100%;
        padding: 40px 0 0;
    }
    #collapse .case h2 {
        font-size: 18px;
    }
    #collapse .case h3 {
        font-size: 24px;
    }
    #collapse .case h3 span {
        font-size: 14px;
    }
    #collapse .case .case__list {
        gap: 16px;
        padding: 32px 16px;
    }
    #collapse .case .case__listItem img {
        width: 32px;
    }
    #collapse .case .case__image {
        width: 100%;
        border-radius: 0 0 16px 16px;
    }

    #collapse .background {
        padding-top: 56px;
        margin-bottom: 64px;
    }
    #collapse .background h2 {
        font-size: 24px;
        padding: 8px 16px;
    }
    #collapse .background .background__listItem {
        width: 100%;
    }

    #collapse .link {
        gap: 16px;
    }
    #collapse .link a {
        font-size: 14px;
    }
}

